@charset "UTF-8";
/* -------------------------------------------------------- heading */
#ContsBox h3 {
	clear: both;
	font-size: 19px;
	background: #dceefd;
	margin: 0.5em 0 0.8em;
	padding: 8px 10px 10px;
}
#ContsBox h4 {
	border-bottom: solid 1px #afafaf;
	border-top: solid 1px  #afafaf;
	padding: 6px 10px 8px;
	margin: 0.5em 0 0.8em;
}
#ContsBox h5 {
	color: #6fb012;
	border-bottom: solid 1px #6fb012;
	padding: 0 10px 4px;
	margin: 0.5em 0 0.8em;
	font-size: 17px;
}
#ContsBox h6 {
	color: #003157;
	background: #8bc1f2;
	padding: 6px 10px;
	margin: 0.5em 0 2px 0;
}
#ContsBox .notes {
	color: #d41613;
	font-weight: bold;
}
/* -------------------------------------------------------- list */
#ContsBox ul {
	list-style: none;
}
#ContsBox ul li {
	background: url(../img/list_blue.gif) no-repeat 0 6px;
	padding-left: 12px;
	margin: 2;
}
#ContsBox ul ul {
	margin: 2;
}
#ContsBox ul ul li {
	background: url(../img/list_inlist.gif) no-repeat 0 6px;
}
/* -------------------------------------------------------- hr */
.line {
	clear: both;
	height: 10px;
	margin: 15px 0;
	padding: 0;
	background: url(../img/line_dotted.gif) repeat-x;
}
hr {
    border: 0;
	visibility: hidden;
}
* html hr {
    height: .1em;
	overflow: hidden;
	margin-top: -.1em;
}
/* -------------------------------------------------------- link */
#ContsBox .link {
	background: url(../img/list_link.gif) no-repeat 0 6px;
	padding-left: 10px;
}
#ContsBox a.blankLink {
	background: url(../img/list_blank.gif) no-repeat left 4px;
	padding-left: 20px;
}

/* -------------------------------------------------------- table */
#ContsBox table.deco-tb th {
	border: solid 1px #fff;
	background: #8bc1f2;
	color: #003157;
	font-size: 15px;
	padding: 6px 3px;
	text-align: center;
	font-weight: bold;
}
#ContsBox .deco-tb td {
	border: solid 2px #fff;
	padding: 2px 4px;
	background: #f2f5fa;
	text-align: center;
}
#ContsBox .deco-tb-left td {
	border: solid 2px #fff;
	padding: 2px 4px;
	background: #f2f5fa;
	text-align: left;
}
#ContsBox .deco-tb td.title {
	background: #c3d5e5;
	padding: 2px 4px;
	text-align: center;
}
/* -------------------------------------------------------- etc... */
#ContsBox blockquote {
	border: solid 1px #dee9f5;
	background: #f6f8fa;
	padding:  5px 10px;
	margin: 0 0 20px 0;
}
#ContsBox blockquote cite {
	display: block;
	text-align: right;
	font-size: 12px;
	margin: 4px 0 0 0;
	color: #a8abb3;
}
#ContsBox .oimarsin {
	padding:  0px 5px;
}

.txtBox {
	background: #f2f5fa;
	padding: 10px;
}
.txtBox p {
	margin: 0 10px 0.5em;
}
.nomargin {
	margin: 0 0 0 0;
}
.noline {
	border: none;
}
.font12 {
	font-size: 0.86em;
}
.fontmini {
	font-size: 0.80em;
}
.m_r10 {
	margin-right: 10px;
}
.m_u20 {
	margin-bottom: 1.3em;
}
.m_u30 {
	margin-bottom: 1.9em;
}
.m_u40 {
	margin-bottom: 2.5em;
}
.m_u50 {
	margin-bottom: 3.2em;
}
.imgL {
	margin: 0 20px 15px 0;
	float: left;
}
.imgR {
	margin: 0 0 15px 20px;
	float: right;
}


.pager {
  padding-left: 0;
  margin: 20px 0;
  text-align: center;
  list-style: none;
}

/* -------------------------------------------------------- pager */
.pager_area {
  clear: both;
  display: block;
  height: 50px;
}
.pager_area a {
  color: #343434;
}
.pager_area a:hover {
  color: #3053a0;
}

.pager:before,
.pager:after {
  display: table;
  content: " ";
}

.pager:after {
  clear: both;
}

.pager:before,
.pager:after {
  display: table;
  content: " ";
}

.pager:after {
  clear: both;
}

.pager li {
  margin: 0;
  display: inline;
}

.pager li > a,
.pager li > span {
  display: inline-block;
  padding: 5px 14px;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-radius: 15px;
}

.pager li > a:hover,
.pager li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.pager .next > a,
.pager .next > span {
  float: right;
}

.pager .previous > a,
.pager .previous > span {
  float: left;
}

.pager .disabled > a,
.pager .disabled > a:hover,
.pager .disabled > a:focus,
.pager .disabled > span {
  color: #999999;
  cursor: not-allowed;
  background-color: #ffffff;
}